Subject: Ticket Assigned - Late c&c 6350261723
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 12:08:45 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late c&c 6350261723 farhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  its muhammad farhan arshad here,my mobile number is  966543393829 Bot:  Please enter your name Customer:  farhan Bot:  Hi Farhan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6350261723 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543393829            02:37 PM, 21st Sep                   reem                   Hi Farhan ,Good afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           02:38 PM, 21st Sep                     farhan                    Its Muhammad Farhan Arshad here, my mobile number is +966543393829 and my Order #6350261723, I did not receive any message if it is ready to receive or not           02:38 PM, 21st Sep                     farhan                    Could you please check the status           02:39 PM, 21st Sep                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:40 PM, 21st Sep                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:43 PM, 21st Sep                   reem                   Is there anything else may I assist you?           02:44 PM, 21st Sep                     farhan                    I have another order number 6352724380 please also check its status           02:44 PM, 21st Sep                     farhan                    I did not receive any update message for this too           02:44 PM, 21st Sep                   reem                   please give me a few minutes to check           02:44 PM, 21st Sep                   reem                   We see that you have placed your order 6352724380 on (19-09-2021) . We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 3 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.  ​For more information on click and collect orders, we request you to visit the following link: https://www.maxfashion.com/sa/en/click-and-collect           02:46 PM, 21st Sep                   reem                   Is there anything else may I assist you?           02:46 PM, 21st Sep                     farhan                    No thanks           02:47 PM, 21st Sep                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 PM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3128590